Subject: Re: [PATCH 1/6] compat/regex/regcomp.c: reduce scope of variables

From: Jonathan Nieder <[email-masked]>
Date: Wed, 16 Apr 2014 09:49:30 -0700

Hi,

Elia Pinto wrote:

> [Subject: compat/regex/regcomp.c: reduce scope of variables]

gnulib regex is still maintained upstream and available under the
LGPL 2.1+.  Shouldn't we make the change there and reimport to
make it easier to pull in later changes?

Thanks,
Jonathan